<?php include("config.php"); ?>
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.2//EN"
"http://www.openmobilealliance.org/tech/DTD/xhtml-mobile12.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<title><?php echo $bizname; ?> - Contact Us</title>
<meta http-equiv="Content-type" content="text/html;charset=UTF-8" />
<meta http-equiv="Cache-Control" content="max-age=600" />
<meta name="description" content="" />
<meta name="robots" content="index, follow, all" />
<meta name="HandheldFriendly" content="true" />
<meta name="MobileOptimized" content="width" />
<meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=2.0, user-scalable=no" />
<link rel="shortcut icon" href="favicon.ico" />
<link href="css/style<?php echo $stylenumber; ?>.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
<script type="text/javascript" src="js/jquery.jigowatt.js"></script><!-- AJAX Form Submit -->
<?php include("analytics-header.php"); ?>
</head>
<body>
<div id="wrapper">
  <div id="header">
     <a href="index.php">
    	<img src="images/<?php echo $logoimage; ?>" width="<?php echo $logowidth; ?>" height="<?php echo $logoheight; ?>" alt="<?php echo $bizname; ?>" />
    </a>
 </div>

<!-- Click to Call Button -->
  <div id="clicktocall">
	<a href="tel:<?php echo $bizphonecode; ?><?php echo $bizphone; ?>"><img src="images/click-to-call.png" width="184" height="41" alt="Click to Call <?php echo $bizname; ?>" /></a>
  </div>
<!-- End Click to Call Button -->

<div class="sitecontent">
	<h1>Contact Us<span class="right"><a href="index.php">Home</a></span></h1>
	
	<div id="contact">
		<div id="message"></div>
							
		<form method="post" action="form-contact.php" id="contactform">
		<fieldset>
		<legend>Please complete the form or click <a href="tel:<?php echo $bizphonecode; ?><?php echo $bizphone; ?>"><?php echo $bizphone; ?></a> to call us</legend>
		<label for="name" accesskey="U"><span class="required">*</span> Name</label>
		<input name="name" type="text" id="name" value="" /> 
	
		<br />
		<label for="email" accesskey="E"><span class="required">*</span> Email</label>
		<input name="email" type="text" id="email" value="" />
	    
		<br />
		<label for="comments" accesskey="C"><span class="required">*</span> Message</label>
		<textarea name="comments" cols="40" rows="3" id="comments"></textarea>
						
		<p><span class="required">*</span> Are you human?</p>
				
		<label for="verify" accesskey="V">&nbsp;&nbsp;&nbsp;3 + 2 =</label>
		<input name="verify" type="text" id="verify" size="4" value="" style="width: 30px;" /><br /><br />
		<input type="submit" class="submit" id="submit" value="Submit" />
		</fieldset>
     	<input name="address" type="hidden" id="address" value="<?php echo $email ?>" />     
		</form>
		
	</div>

</div>

<div></div>

<!-- Start Footer -->
<div id="footer">&copy;<?php echo date("Y") ?> <?php echo $copyrightbizname; ?><span class="right"><a href="#header">Top</a></span></div>
<!-- End Footer -->

<!-- End Wrapper div below -->
</div>
<?php include("analytics-footer.php"); ?>
</body>
</html>